Skip to main content
POST
/
api
/
v2
/
inbox-placement-analytics
/
stats-by-date
Get inbox placement analytics stats by date
curl --request POST \
  --url https://api.instantly.ai/api/v2/inbox-placement-analytics/stats-by-date \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "test_id": "019cc043-e36d-7185-934a-f24f3b752c51"
}
'
[
  {
    "timestamp_created_date": "2026-03-05T23:10:00.557Z",
    "sent_count": 1,
    "received_count": 1,
    "spam_count": 1,
    "inbox_count": 1,
    "category_count": 1
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
test_id
string<uuid>
required
Example:

"019cc043-e36d-7185-934a-f24f3b752c51"

date_from
string
Example:

"2026-03-05T23:10:00.557Z"

date_to
string
Example:

"2026-03-05T23:10:00.557Z"

recipient_geo
enum<number>[]
Available options:
1,
2,
3,
4
Example:
[1]
recipient_type
enum<number>[]
Available options:
1,
2
Example:
[1]
recipient_esp
enum<number>[]
Available options:
1,
2,
12,
13
Example:
[1, 2]
sender_email
string
Example:

"john@doe.com"

Response

Default Response

timestamp_created_date
string
required
Example:

"2026-03-05T23:10:00.557Z"

sent_count
number
required
Example:

1

received_count
number
required
Example:

1

spam_count
number
required
Example:

1

inbox_count
number
required
Example:

1

category_count
number
required
Example:

1